Subject: Truth Value of UI (was: Re: UI for 'possible' (was: Re: [lojban] Bible translation style question)

From: Invent Yourself <[email-masked]>
Date: Thu, 31 Jan 2002 10:22:06 -0500 (EST)

On Thu, 31 Jan 2002, And Rosta wrote:

> Xod:
> #On Thu, 31 Jan 2002, And Rosta wrote:
> #> Indeed not. 'ui' is an expression of emotion; an uttered smile. 'Sei
> #> gleki' is a metalinguistic comment that is propositional in nature but
> #> does not contribute to the truth conditions of the sentence.
> #
> #And ui, while not propositional (because the definition of "propositional"
> #used on this list is completely arbitrary),
>
> AFAIK the definition used on this list is the usual one = "has a truth value".

I have argued that ".ui" has a truth value. It is "true" when the speaker
is actually happy. All utterances have truth value, even "ouch!".

> #And, to utter "sei gleki" is an expression of an emotional state.
>
> Assuming that like me you are maintaining a terminological distinction
> between "expression" and "description", then "sei gleki" describes a
> state of happiness but does not intrinsically express a state of happiness;
> "ui" is the exact opposite.

Differentiation between "expression" and "description" is approaching the
"planck-length" of meaning; in other words, the point at which discussion
is pointless.

Typically "description" refers to objective (external) phenomena, whereas
"expression" typically refers to internal, subjective experiences.

In this case I am afraid I don't see a difference. When someone is happy,
they say ".ui", or "mi gleki" as they please. Both indicate to listeners
that the speaker is happy.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.